/*     66206 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__66206__ {position:relative;max-width:1980px;margin:0 auto; }
.pm-slide_wide__66206__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__66206__ .owl-carousel{z-index:auto}
.pm-slide_wide__66206__ a {border:none}
.pm-slide_wide__66206__ a img {border:none}
.pm-slide_wide__66206__ .item {position:relative}

.owl-carousel .owl-item img {display:block;width:100%;}


.pm-slide_wide__66206__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__66206__ .owl-nav {position:relative;width:100%;max-width:1200px;margin:0 auto;top:-200px}
.pm-slide_wide__66206__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__66206__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__66206__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__66206__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__66206__ .owl-nav .owl-next {right:0}
.pm-slide_wide__66206__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__66206__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__66206__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__66206__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__66206__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__66206__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__66206__ .owl-dots .owl-dot.active span,
.pm-slide_wide__66206__ .owl-dots .owl-dot:hover span {background:#ff5c00}

#owl_btn_wrap__66206__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__66206__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__66206__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:16px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;cursor:pointer;word-break:keep-all;
}
#owl_btn__66206__ .item:first-child:before {display:none}
#owl_btn__66206__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__66206__ .item.active, #owl_btn__66206__ .item:hover {position:relative;background:#ff5c00;color:#ffffff}

.pm-slide_wide__66206__.build_edit_mode .item {display:none}
.pm-slide_wide__66206__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__66206__.build_edit_mode #owl_btn_wrap__66206__ {z-index:1210 !important}

.pm-slide_wide__66206__.empty__66206__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__66206__ {display:none !important}
	.pm-slide_wide__66206__ .owl-nav {position:static}
	.pm-slide_wide__66206__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__66206__ .owl-nav [class*='owl-']:before {font-size:30px;font-weight:bold}
	.pm-slide_wide__66206__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__66206__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__66206__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     66499 : 공백      */
.solid_line__66499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__66499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__66499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__66499__ {height:0px}
}

/*     66217 : 타이틀 텍스트      */
.title__66217__ {font-size:0}
.title__66217__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__66217__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__66217__ p {font-size:28px}
}

/*     66218 : 장문 텍스트      */
.textarea__66218__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__66218__ p {font-size:15px}
}

/*     70786 : 쇼핑몰 상품출력 - 앨범형 B      */
.pm-goods_album2__70786__ * {box-sizing:border-box}
.pm-goods_album2__70786__ a {display:block;color:#333}
.pm-goods_album2__70786__ ul {margin:0 -12px;padding:0;list-style:none; float:center}
.pm-goods_album2__70786__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__70786__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album2__70786__ ul li {float:left;position:relative}
.pm-goods_album2__70786__ ul li > a,
.pm-goods_album2__70786__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center;}

.pm-goods_album2__70786__ .figure {max-width:219px;margin:0 auto;box-sizing:border-box}
.pm-goods_album2__70786__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-goods_album2__70786__ .figure img {display:block;margin:0 auto;border:1px solid #ddd}

.pm-goods_album2__70786__ dl {max-width:219px;margin:0 auto;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center;box-sizing:content-box}
.pm-goods_album2__70786__ dl dt span {display:inline;padding:5px 0 0}
.pm-goods_album2__70786__ dl dd {margin:0}
.pm-goods_album2__70786__ dl dd span {display:block;padding:2px 0 0}

.pm-goods_album2__70786__ dl .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_album2__70786__ dl .goods_info {font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_album2__70786__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album2__70786__ dl .price {font-size:18px;font-weight:bold;color:#ff5c00}
.pm-goods_album2__70786__ dl .soldout {font-size:13px;color:#c40000}

.pm-goods_album2__70786__ ul li:hover .figure > div {padding:0;border:3px solid #ff5c00}
.pm-goods_album2__70786__ ul li:hover .btns {display:block}

.pm-goods_album2__70786__ .btns {display:none;position:absolute;right:0;bottom:0;left:0;padding:6px;font-size:0;text-align:right}
.pm-goods_album2__70786__ .btns a {display:inline-block;overflow:hidden;width:36px;height:36px;opacity:.8;border:1px solid #bbb;border-left-width:0;background-color:#ccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px}
.pm-goods_album2__70786__ .btns a:hover {opacity:1}
.pm-goods_album2__70786__ .btns a:first-child {display:none;}
.pm-goods_album2__70786__ .btns a:nth-child(2) {border-color:#ff5c00;border-left-width:1px;background-color:#ff5c00}
.pm-goods_album2__70786__ .icon_view {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_view.png)}
.pm-goods_album2__70786__ .icon_cart {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_cart.png)}
.pm-goods_album2__70786__ .icon_jjim {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_jjim.png)}
.pm-goods_album2__70786__ .icon_buy {display:none !important;background:url(/img_up/shop_pds/aramskin/goods_icon/icon_buy.png)}

/*     66212 : 공백      */
.solid_line__66212__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__66212__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__66212__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__66212__ {height:40px;}
}

/*     66221 : 타이틀 텍스트      */
.title__66221__ {font-size:0}
.title__66221__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__66221__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__66221__ p {font-size:28px}
}

/*     66222 : 장문 텍스트      */
.textarea__66222__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__66222__ p {font-size:15px}
}

/*     66223 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__66223__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #e66d1e;background-color:#e66d1e}
.goods_tab_list__66223__ ul {margin:0;padding:0}
.goods_tab_list__66223__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__66223__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__66223__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__66223__ ul li.on a,
.goods_tab_list__66223__ ul li:hover a {background-color:#ffffff;color:#e66d1e}
.goods_tab_list__66223__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__66223__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#e66d1e;font-size:0;text-align:center}
.goods_tab_list__66223__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__66223__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__66223__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__66223__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__66223__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__66223__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__66223__ {overflow:hidden}
.goods_tab_cont__66223__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__66223__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__66223__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__66223__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__66223__ ul li.mobile_hide {display:none}
.goods_tab_cont__66223__ ul li:hover a {border:3px solid #ff5c00}
.goods_tab_cont__66223__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__66223__ ul li a .figure {display:block}
.goods_tab_cont__66223__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__66223__ ul li a .caption_wrap {display:block;height:120px}
.goods_tab_cont__66223__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__66223__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__66223__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__66223__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__66223__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__66223__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__66223__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#ff5c00}
.goods_tab_cont__66223__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#ff5c00}
.goods_tab_cont__66223__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__66223__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__66223__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__66223__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__66223__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__66223__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__66223__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__66223__ ul li.on a,
	.goods_tab_list__66223__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__66223__ ul li.on a:before,
	.goods_tab_list__66223__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#e66d1e}
	.goods_tab_list__66223__ ul li.on a:after,
	.goods_tab_list__66223__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#e66d1e}
	.goods_tab_list__66223__ .swiper-button {display:none}

	.goods_tab_cont__66223__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__66223__ ul li {padding:10px}
	.goods_tab_cont__66223__ ul li.mobile_hide {display:block}
	.goods_tab_cont__66223__ ul li a .caption > strong,
	.goods_tab_cont__66223__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__66223__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__66223__ {margin-bottom:10px}
	.goods_tab_list__66223__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__66223__ ul {margin:0 -10px}
	.goods_tab_cont__66223__ ul li {padding:10px}

	.goods_tab_cont__66223__ ul li a .caption {padding:20px}
	.goods_tab_cont__66223__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__66223__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__66223__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__66223__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__66223__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     1723455 : 블록 설정      */
.block_option__1723455__ {display:table;width:100%}
.block_option__1723455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1723455__ {}
}


@media (min-width:1024px){
	.row__1723455__ {padding:40px 0px}
}

/*     1723465 : 타이틀 텍스트      */
.title__1723465__ {font-size:0}
.title__1723465__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1723465__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1723465__.style_top p {padding-top:10px}
.title__1723465__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1723465__.style_right p {padding-right:14px}
.title__1723465__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1723465__.style_bottom p {padding-bottom:12px}
.title__1723465__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1723465__.style_left p {padding-left:14px}
.title__1723465__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1723465__.style_circle1 p {padding-left:18px}
.title__1723465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723465__.style_circle2 p {padding-left:18px}
.title__1723465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1723465__ p {font-size:24px}
	.title__1723465__.style_top p:before {width:24px}
	.title__1723465__.style_right p:before {height:24px}
	.title__1723465__.style_bottom p:before {width:24px}
	.title__1723465__.style_left p:before {height:24px}
}

/*     1723475 : 쇼핑몰 상품출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_basic__1723475__ {max-width:320px;margin:0 auto;border-radius:15px;box-shadow:5px 4px 5px rgba(0,0,0,0.5)}
.pm-goods_slide_basic__1723475__ a {display:block;border:none}
.pm-goods_slide_basic__1723475__.slide_zindex .owl-item {z-index:1}
.pm-goods_slide_basic__1723475__ .item {position:relative}
.pm-goods_slide_basic__1723475__ .item img {vertical-align:top;border-radius: 25px;}
.pm-goods_slide_basic__1723475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_basic__1723475__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_basic__1723475__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_basic__1723475__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_basic__1723475__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_basic__1723475__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_basic__1723475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_basic__1723475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_basic__1723475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_basic__1723475__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_basic__1723475__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_basic__1723475__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_basic__1723475__ .owl-dots .owl-dot.active span,
.pm-goods_slide_basic__1723475__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_basic__1723475__ .figure {position:relative}
.pm-goods_slide_basic__1723475__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:0px solid #ccc;border-radius}
.pm-goods_slide_basic__1723475__ .item:hover .figure:after {border:0px solid #999999}

.pm-goods_slide_basic__1723475__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_basic__1723475__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_basic__1723475__ .caption dd {margin:0}
.pm-goods_slide_basic__1723475__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_basic__1723475__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_basic__1723475__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_basic__1723475__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_basic__1723475__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_basic__1723475__ .caption .icon {padding-top:5px}
.pm-goods_slide_basic__1723475__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_basic__1723475__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_basic__1723475__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_basic__1723475__ .caption.over .goods_name {font-weight:bold;color:#fff}
.pm-goods_slide_basic__1723475__ .caption.over .sijung_price {display:none}
.pm-goods_slide_basic__1723475__ .caption.over .price {color:#fff}
.pm-goods_slide_basic__1723475__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_basic__1723475__ .caption.over .icon {display:none}
.pm-goods_slide_basic__1723475__ .caption.down {padding:5px 0}
.pm-goods_slide_basic__1723475__ .caption.none {display:none}

.pm-goods_slide_basic__1723475__.build_edit_mode .item {display:none}
.pm-goods_slide_basic__1723475__.build_edit_mode .item:first-child {display:block}

.pm-goods_slide_basic__1723475__.empty__1723475__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.no-js .owl-carousel, .owl-carousel.owl-loaded {border-radius:25px}

/*     1723485 : 타이틀 텍스트      */
.title__1723485__ {font-size:0}
.title__1723485__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1723485__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1723485__.style_top p {padding-top:10px}
.title__1723485__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1723485__.style_right p {padding-right:14px}
.title__1723485__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1723485__.style_bottom p {padding-bottom:12px}
.title__1723485__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1723485__.style_left p {padding-left:14px}
.title__1723485__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1723485__.style_circle1 p {padding-left:18px}
.title__1723485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723485__.style_circle2 p {padding-left:18px}
.title__1723485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1723485__ p {font-size:24px}
	.title__1723485__.style_top p:before {width:24px}
	.title__1723485__.style_right p:before {height:24px}
	.title__1723485__.style_bottom p:before {width:24px}
	.title__1723485__.style_left p:before {height:24px}
}

/*     1723495 : 쇼핑몰 상품출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_basic__1723495__ {max-width:320px;margin:0 auto;border-radius:15px;box-shadow:5px 4px 5px rgba(0,0,0,0.5)}
.pm-goods_slide_basic__1723495__ a {display:block;border:none}
.pm-goods_slide_basic__1723495__.slide_zindex .owl-item {z-index:1}
.pm-goods_slide_basic__1723495__ .item {position:relative}
.pm-goods_slide_basic__1723495__ .item img {vertical-align:top;border-radius: 25px;}
.pm-goods_slide_basic__1723495__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_basic__1723495__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_basic__1723495__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_basic__1723495__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_basic__1723495__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_basic__1723495__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_basic__1723495__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_basic__1723495__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_basic__1723495__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_basic__1723495__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_basic__1723495__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_basic__1723495__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_basic__1723495__ .owl-dots .owl-dot.active span,
.pm-goods_slide_basic__1723495__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_basic__1723495__ .figure {position:relative}
.pm-goods_slide_basic__1723495__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:0px solid #ccc;border-radius: 25px;}
.pm-goods_slide_basic__1723495__ .item:hover .figure:after {border:0px solid #999999}

.pm-goods_slide_basic__1723495__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_basic__1723495__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_basic__1723495__ .caption dd {margin:0}
.pm-goods_slide_basic__1723495__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_basic__1723495__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_basic__1723495__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_basic__1723495__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_basic__1723495__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_basic__1723495__ .caption .icon {padding-top:5px}
.pm-goods_slide_basic__1723495__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_basic__1723495__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_basic__1723495__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_basic__1723495__ .caption.over .goods_name {font-weight:bold;color:#fff}
.pm-goods_slide_basic__1723495__ .caption.over .sijung_price {display:none}
.pm-goods_slide_basic__1723495__ .caption.over .price {color:#fff}
.pm-goods_slide_basic__1723495__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_basic__1723495__ .caption.over .icon {display:none}
.pm-goods_slide_basic__1723495__ .caption.down {padding:5px 0}
.pm-goods_slide_basic__1723495__ .caption.none {display:none}

.pm-goods_slide_basic__1723495__.build_edit_mode .item {display:none}
.pm-goods_slide_basic__1723495__.build_edit_mode .item:first-child {display:block}

.pm-goods_slide_basic__1723495__.empty__1723495__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1723505 : 타이틀 텍스트      */
.title__1723505__ {font-size:0}
.title__1723505__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1723505__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1723505__.style_top p {padding-top:10px}
.title__1723505__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1723505__.style_right p {padding-right:14px}
.title__1723505__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1723505__.style_bottom p {padding-bottom:12px}
.title__1723505__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1723505__.style_left p {padding-left:14px}
.title__1723505__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1723505__.style_circle1 p {padding-left:18px}
.title__1723505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723505__.style_circle2 p {padding-left:18px}
.title__1723505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1723505__ p {font-size:24px}
	.title__1723505__.style_top p:before {width:24px}
	.title__1723505__.style_right p:before {height:24px}
	.title__1723505__.style_bottom p:before {width:24px}
	.title__1723505__.style_left p:before {height:24px}
}

/*     1723515 : 이미지      */
.img__1723515__ {max-width:100%;border-radius:15px;box-shadow:5px 4px 5px rgba(0,0,0,0.5)}
.img__1723515__ * {box-sizing:border-box}
.img__1723515__ a {display:block;vertical-align:top}
.img__1723515__ img {width:px;vertical-align:top;border-radius:15px;box-shadow:5px 4px 5px rgba(0,0,0,0.5)}

/*     1723525 : 한줄 텍스트      */
.text__1723525__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);border-radius: 25px;}
.text__1723525__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#777777;box-sizing:border-box;border-radius: 25px;}
.text__1723525__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__1723525__ a .ico_plus {display:none;}
.text__1723525__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__1723525__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__1723525__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__1723525__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__1723525__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__1723525__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__1723525__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__1723525__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     1723535 : 타이틀 텍스트 + 링크      */
.title__1723535__ {position:relative;font-size:0}
.title__1723535__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1723535__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1723535__.style_top p {padding-top:10px}
.title__1723535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1723535__.style_right p {padding-right:14px}
.title__1723535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1723535__.style_bottom p {padding-bottom:12px}
.title__1723535__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1723535__.style_left p {padding-left:14px}
.title__1723535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1723535__.style_circle1 p {padding-left:18px}
.title__1723535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723535__.style_circle2 p {padding-left:18px}
.title__1723535__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

.title__1723535__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1723535__ a:hover {color:#e66d1e}
.title__1723535__.style_top a {top:10px}
.title__1723535__.style_bottom a {bottom:12px}

.title__1723535__ a.cross {width:20px;text-indent:-9999px}
.title__1723535__ a.cross:before,
.title__1723535__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1723535__ a.cross:before {width:2px;height:12px}
.title__1723535__ a.cross:after {width:12px;height:2px}
.title__1723535__ a.cross:hover:before,
.title__1723535__ a.cross:hover:after {background:#e66d1e}

@media all and (min-width:1024px){
	.title__1723535__ p {font-size:24px}
	.title__1723535__.style_top p:before {width:24px}
	.title__1723535__.style_right p:before {height:24px}
	.title__1723535__.style_bottom p:before {width:24px}
	.title__1723535__.style_left p:before {height:24px}

	.title__1723535__ a {height:24px}
	.title__1723535__ a.cross {width:24px}
}

/*     1723545 : 최근 게시글 - 목록형      */
.pm-board_list__1723545__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1723545__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__1723545__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__1723545__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__1723545__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1723545__ .comment {font-weight:normal;color:#888}
.pm-board_list__1723545__ .new_icon {margin-left:5px}
.pm-board_list__1723545__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1723545__.date_show ul li a {padding-right:80px}
.pm-board_list__1723545__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1723545__ ul li a {line-height:45px}
}

/*     1723555 : 타이틀 텍스트 + 링크      */
.title__1723555__ {position:relative;font-size:0}
.title__1723555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1723555__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1723555__.style_top p {padding-top:10px}
.title__1723555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1723555__.style_right p {padding-right:14px}
.title__1723555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1723555__.style_bottom p {padding-bottom:12px}
.title__1723555__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1723555__.style_left p {padding-left:14px}
.title__1723555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1723555__.style_circle1 p {padding-left:18px}
.title__1723555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723555__.style_circle2 p {padding-left:18px}
.title__1723555__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

.title__1723555__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1723555__ a:hover {color:#e66d1e}
.title__1723555__.style_top a {top:10px}
.title__1723555__.style_bottom a {bottom:12px}

.title__1723555__ a.cross {width:20px;text-indent:-9999px}
.title__1723555__ a.cross:before,
.title__1723555__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1723555__ a.cross:before {width:2px;height:12px;display:none}
.title__1723555__ a.cross:after {width:12px;height:2px;display:none}
.title__1723555__ a.cross:hover:before,
.title__1723555__ a.cross:hover:after {background:#e66d1e}

@media all and (min-width:1024px){
	.title__1723555__ p {font-size:24px}
	.title__1723555__.style_top p:before {width:24px}
	.title__1723555__.style_right p:before {height:24px}
	.title__1723555__.style_bottom p:before {width:24px}
	.title__1723555__.style_left p:before {height:24px}

	.title__1723555__ a {height:24px}
	.title__1723555__ a.cross {width:24px}
}

/*     1723565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723565__ .inline_block__1723565__ {display:inline-block;vertical-align:top}
.text_wrap__1723565__ .inline_block__1723565__ .inner__1723565__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723565__ .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__1723565__ .inline_block__1723565__ .inner__1723565__ .icon__1723565__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1723565__ .inline_block__1723565__ .inner__1723565__ .text__1723565__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1723565__.s_size_75 .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723565__.s_size_100 .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {padding-right:.5em;font-size:1em}
.text_wrap__1723565__.s_size_150 .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723565__.s_size_200 .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723565__.s_size_250 .inline_block__1723565__ .inner__1723565__ .icon__1723565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723565__ .inline_block__1723565__ .inner__1723565__ {font-size:15px}
}

/*     1723575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723575__ .inline_block__1723575__ {display:inline-block;vertical-align:top}
.text_wrap__1723575__ .inline_block__1723575__ .inner__1723575__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723575__ .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__1723575__ .inline_block__1723575__ .inner__1723575__ .icon__1723575__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1723575__ .inline_block__1723575__ .inner__1723575__ .text__1723575__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1723575__.s_size_75 .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723575__.s_size_100 .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {padding-right:.5em;font-size:1em}
.text_wrap__1723575__.s_size_150 .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723575__.s_size_200 .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723575__.s_size_250 .inline_block__1723575__ .inner__1723575__ .icon__1723575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723575__ .inline_block__1723575__ .inner__1723575__ {font-size:15px}
}

/*     1723585 : 타이틀 텍스트      */
.title__1723585__ {font-size:0}
.title__1723585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-1px;line-height:1.4em;
}
.title__1723585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1723585__.style_top p {padding-top:10px}
.title__1723585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1723585__.style_right p {padding-right:14px}
.title__1723585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1723585__.style_bottom p {padding-bottom:12px}
.title__1723585__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__1723585__.style_left p {padding-left:14px}
.title__1723585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1723585__.style_circle1 p {padding-left:18px}
.title__1723585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723585__.style_circle2 p {padding-left:18px}
.title__1723585__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     1723595 : 장문 텍스트      */
.textarea__1723595__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

